/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#horizontal-multilevel-menu
{
	
}

/*Links*/
#horizontal-multilevel-menu a
{
	/*display: block;*/
	/*padding: 5px 10px;*/
	/*padding:0.3em 0.8em;*/
	/*text-decoration:none;*/
}

#horizontal-multilevel-menu li 
{
	float: left;
	margin: 0 13px 0 0;
	padding: 24px 0 0;
	position: relative;
}
#horizontal-multilevel-menu li#tm-index
{
	margin: 0 10px 0 0;
	padding: 17px 0 0;
}
#horizontal-multilevel-menu li:hover {
	background: url(/images/topmenu_act.png) 50% 0 no-repeat;
}
#horizontal-multilevel-menu li#tm-index:hover
{
	background: none;
}

/*Root menu selected*/
#horizontal-multilevel-menu li.topmenuact {
	background: url(/images/topmenu_act.png) 50% 0 no-repeat;
}
#horizontal-multilevel-menu li#tm-index.topmenuact {
	background: none;
}

/*Root items*/
#horizontal-multilevel-menu li a
{
	display: block;
	padding: 5px 10px;
	color: #5a4a42;
	font-size: 18px;
	line-height: 19px;
	font-style: italic;
	text-decoration: none;
	text-align: center;
	position: relative;
	behavior: url(/js/PIE.htc);
}
#horizontal-multilevel-menu li#tm-index a
{
	width: 61px;
	height: 41px;
	padding: 0;
	background: url(/images/topmenu_index.png) 0 0 no-repeat;
}
#horizontal-multilevel-menu li a:hover {
	background: #f39f2c;
	border-radius: 15px;
	box-shadow: 1px 1px 1px 0px #b8b4a8;
	color: #fff;
}
#horizontal-multilevel-menu li#tm-index a:hover {
	background: url(/images/topmenu_index.png) 0 -41px no-repeat;
	border-radius: 0;
	box-shadow: none;
}
#horizontal-multilevel-menu li.topmenuact a {
	background: #f39f2c;
	border-radius: 15px;
	box-shadow: 1px 1px 1px 0px #b8b4a8;
	color: #fff;
}
#horizontal-multilevel-menu li#tm-index.topmenuact a {
	background: url(/images/topmenu_index.png) 0 -41px no-repeat;
	border-radius: 0;
	box-shadow: none;
}


/*Item-parents*/
#horizontal-multilevel-menu a.parent
{
	background: url(images/arrow.gif) center right no-repeat;
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(images/lock.gif) center right no-repeat;
}


/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	top: 47px;
	display:none;
	z-index:500;
	height:auto;
	width: 322px;
	padding: 30px 0 25px;
	background: url(/images/submenu_fon.png) 0 0 no-repeat;
	border-radius: 0 0 5px 5px;
	behavior: url(/js/PIE.htc);
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li
{
	float: none;
	width: 265px;
	margin: 1px 0 0 35px;
	padding: 0 0 1px;
	border-bottom: 1px solid #dbd3bc;
}

#horizontal-multilevel-menu li li:hover, 
#horizontal-multilevel-menu li li.topmenuact
{
	background: none;
}

/*Item link*/
#horizontal-multilevel-menu li li a
{
	text-align:left;
	font-size: 16px;
	color: #907c3e !important;
	background: none !important;
	box-shadow: none !important;
	margin: 0 -14px 0 -33px !important;
	padding: 8px 14px 3px 39px !important;
}

#horizontal-multilevel-menu li li a:hover
{
	color: #fff !important;
	background: #f39f2c url(/images/topmenu_act2.png) 5px 13px no-repeat !important;
	border-radius: 15px;
	position: relative;
	behavior: url(/js/PIE.htc);
}
#horizontal-multilevel-menu li li a.topmenuact2
{
	color: #fff !important;
	background: #f39f2c url(/images/topmenu_act2.png) 5px 13px no-repeat !important;
	border-radius: 15px;
	position: relative;
	behavior: url(/js/PIE.htc);
}

#horizontal-multilevel-menu li ul ul
{
	margin:-27px 0 0 132px;
	/*margin:-1.93em 0 0 11.6em;*/
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	/*top:-999em;*/
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

div.menu-clear-left
{
	clear:left;
}